<?xml version="1.0" encoding="UTF-8"?>
<project basedir="." default="netbeans" name="web.clientproject.api">
    <description>Builds, tests, and runs the project org.netbeans.modules.web.clientproject.api</description>
    <import file="../nbbuild/templates/projectized.xml"/>
    
    <target name="get-cdnjs-jar">
        <get src="https://github.com/cdnjs/cdnjs/zipball/master" dest="build/cdnjs-temp.zip"/>        
        <zip destfile="src/org/netbeans/modules/web/clientproject/libraries/resources/cdnjs.zip">
            <zipfileset src="build/cdnjs-temp.zip" excludes="**/*.js"/>
        </zip>
    </target>
    
</project>
